header.header
	.header__logo
		a(href="/").logo
			.logo__icon
			.logo__title
			.logo__text Остеопатический&nbsp;центр доктора Кальченко
	.header__burger
		.burger.js-burgerMenu
			+icon('menu')
			+icon('close')
	.header__contact
		a(href="contacts.html").contact-control
			.contact-control__icon: +icon('location')
			.contact-control__label Краснодар, Яна Полуяна 55
		a(href="tel:78612921201").contact-control
			.contact-control__icon: +icon('phone')
			.contact-control__label +7 (861) 292-12-01
			
.menu
	.menu__back: .menu__back-inner(style="background-image: url('images/back/menu_back.jpg')")
	.menu__container
		.menu__top
			.menu-breadcrumb
				.menu-breadcrumb__item: a(href="#").menu-breadcrumb__link Главная
		.menu__main
			.menu__main-left
				.menu__nav
					.menu__nav-item: a(href="#").menu__nav-link: span Главная
					.menu__nav-item: a(href="#").menu__nav-link: span О клинике
					.menu__nav-item: a(href="#").menu__nav-link: span Специалисты
					.menu__nav-item: a(href="#").menu__nav-link: span Методы лечения
					.menu__nav-item: a(href="#").menu__nav-link: span Что мы лечим?
					.menu__nav-item: a(href="#").menu__nav-link: span Контакты
					.menu__nav-item: a(href="#").menu__nav-link: span Статьи
			.menu__main-right
				.menu__phone: a(href="tel:78612921201") +7 (861) 292-12-01
				.menu__address.
					г. Краснодар,<br>
					ул. Яна Полуяна 55
				.menu__request
					a(href="javascript:;").button.border-gray.js-menuRequestLink
						.button__line.top
						.button__line.right
						.button__line.bottom
						.button__line.left
						span Записаться на прием
		.menu__bottom
			.menu__info
				img(src="images/med.png" width="76")
				|Клиническая база Медицинской академии остеопатического <br class="menu__cert-br">образования. <br>
				|Лицензия № ЛО-23-01-010243 от 28 июня 2016 г.
			a(href="http://glukhanko.ru/" target="_blank").menu__dev
				|дизайн сайта<br>
				|glukhanko.ru
				+icon('glukhanko')
		.menu__social
			a(href="#").menu__social-link: +icon('instagram')
			a(href="#").menu__social-link: +icon('vkontakte')
			a(href="#").menu__social-link: +icon('facebook')
			a(href="#").menu__social-link: +icon('youtube')

	.menu__form
		.contact__request-close.hidden-xs.js-menuRequestClose: +icon('close')

		.request-section
			.large__title Запись на&nbsp;прием
			form(action="#").request-form
				.fieldset
					input(type="text" placeholder="Представьтесь, пожалуйста").input
					.fieldset__icon: +icon('input-user')
				.fieldset
					input(type="tel" placeholder="Контактный телефон").input
					.fieldset__icon: +icon('input-phone')
				.fieldset__checkbox
					.checkbox-item
						label.checkbox
							input(type="checkbox" checked)
							span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>
				.fieldset__button
					button(type="submit").button.border-black
						.button__line.top
						.button__line.right
						.button__line.bottom
						.button__line.left
						|Отправить заявку
					a(href="javascript:;").fieldset__link.js-menuRequestClose Закрыть окно